@media (max-width: 1400px) {
    section.sec-1 {
        /* height: 902px; */
        padding-top: 112px;
    }
    .sec-1-form h4 {
        font-size: 23px;
    }
    .sec-1-form p {
        font-size: 14px;
    }
    .sec-1-form {
        padding-top: 30px;
    }
    section.sec-1 .sec-1-form {}
}

@media (max-width: 576px) {
    .trans {
        display: none;
    }
    .trans {
        display: none !important;
    }
    .sec-1-con ul {
        padding-left: 0px;
        display: block;
    }
    a.blue.dasd {
        display: block;
    }
    .sec-1-con ul li p {}
    a.navbar-brand img {
        width: 145px;
    }
    .sec-1-con h2 {
        font-size: 25px;
        text-align: center;
    }
    .footer121 {
        display: block;
    }
    nav.navbar.navbar-expand-lg.navbar-light {
        justify-content: center;
    }
    a.blue.bl {
        display: none;
    }
    a.navbar-brand {
        margin-right: 0px;
    }
    button.navbar-toggler {
        display: none;
    }
    .blue {
        padding: 10px 7px;
        font-size: 13px;
    }
    .trans {
        padding: 9px 7px;
        font-size: 13px;
    }
    .sec-1-but {
        gap: 10px;
        margin-bottom: 37px;
        text-align: center;
        justify-content: space-evenly;
    }
    .check-sec {
        gap: 8px;
    }
    .check-sec label {
        font-size: 14px;
    }
    .custom-heading h2 {
        font-size: 29px;
    }
    .custom-heading p {
        width: 100%;
    }
    .sec-3-pare {
        display: block;
    }
    .sec-3-main {
        display: block;
        margin: 12px 0px;
        text-align: center;
    }
    .sec-3-con h3 {
        display: block !important;
    }
    .sec-3-con h3 br {
        display: flex;
    }
    .sec-3-img img {
        margin-bottom: 10px;
        width: 31%;
    }
    section.sec-3 {
        display: none;
    }
    section.sec-3.test {
        display: block;
    }
    .sec-3-img {
        display: none;
    }
    section.sec-4 {
        padding-bottom: 3rem;
        padding-top: 2rem;
    }
    section.sec-5 .col {
        flex: 0 0 100%;
    }
    .sec-5-pare {
        margin: 10px 0px;
        height: 223px;
    }
    .sec-5-img h3 {
        font-size: 19px;
    }
    .sec-5-img img {
        width: 60px;
    }
    .checking-mian {
        flex-wrap: wrap;
        gap: 12px;
        justify-content: center;
    }
    .check-li {
        flex: 0 0 40%;
    }
    .footer-con {
        display: block;
        flex-direction: column-reverse;
        display: flex;
        flex-wrap: wrap;
    }
    .signaa {
        display: flex;
        text-align: center;
        background: #3c60d6;
        width: 100%;
        justify-content: center;
        z-index: 111111;
        padding: 6px 0px;
        animation: 1s linear infinite bf-animate;
    }
    iframe#launcher {
        bottom: 40px !important;
    }
    @keyframes bf-animate {
        0%,
        100% {
            filter: drop-shadow(0 0 5px #fc0505);
            transform: translateY(-5px)
        }
        50% {
            filter: drop-shadow(0 0 5px #003870);
            box-shadow: 0 0 1px 2px #643c05, 0 0 1px 2px #ab6c17 inset;
            background: #ff0000;
            transform: translateY(0)
        }
        80% {
            filter: drop-shadow(0 0 5px #003870);
            box-shadow: 0 0 1px 2px #ec0a0a, 0 0 1px 2px #d2ec25 inset;
            background: #ff0000
        }
    }
    .signaa .sec-1-but {
        justify-content: center;
        margin-bottom: 0px;
    }
    .signaa .blue {
        background: white;
        color: #386cda;
        font-size: 15px;
        padding: 11px 16px;
    }
    .signaa .trans {
        font-size: 14px;
        padding: 12px 19px;
    }
    .custom-pop1 {
        width: 362px;
    }
    .sec-1-but a {
        font-size: 17px;
        font-weight: 600;
        color: white;
        text-decoration: none;
        animation: blink 0.5s infinite;
        border-color: white;
    }
    .sec-1-but a:hover {
        color: white;
    }
    section.sec-4 a {
        display: inline-table;
    }
    section.sec-4 a.blue.dasd {
        display: inline;
        margin-right: 20px;
    }
    .sec-1-con h4 {
        text-align: center;
    }
    h2 {}
    .sec-1-con p {
        text-align: center;
    }
    .sec-3-con p {
        text-align: center;
    }
    .sec-3-con {}
    h2 {}
    .sec-4-con {
        text-align: center;
    }
    .sec-8-form .col-md-12 {
        text-align: center;
    }
    .sec-8-form label {
        text-align: center;
    }
    .sec-8-form .form-group {
        text-align: center;
    }
    #chat-widget-container {
        opacity: 1;
        visibility: visible;
        z-index: 2147483639;
        position: fixed;
        /* width: 300px !important; */
        /* height: 497px !important; */
        /*background: red !important;*/
        max-height: 497px !important;
        max-width: 300px !important;
        min-height: 0px;
        min-width: 0px;
        min-height: 0px;
        min-width: 0px;
        background-color: transparent;
        border: 0px;
        overflow: hidden;
        right: 0px;
        transition: none 0s ease 0s !important;
    }
    .sec-2-img img {
        width: 80%;
    }
    footer {
        padding-bottom: 50px !important;
    }
}